/*globle*/
html {
	min-height: 100%;
	position: relative;
}
body {
	background-color: #ffffff;
	color: #6f6d6d;
	font-family: Arial, Verdana, "宋体";
	font-size: 12px;
	min-height: 100%;
	line-height: 1.5;
}
ol, ul {
	list-style: none;
}
.no-padding {
	padding: 0 !important;
}
.no-padding-bottom {
	padding-bottom: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-padding-top {
	padding-top: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.no-border-radius {
	border-radius: 0;
}
.no-border {
	border: 0 !important;
}
a, a:hover, a:link {
	text-decoration: none;
}
.w {
	width: 1200px;
	margin: 0 auto;
}
/* end globle*/
/*.container{ width: 1200px !important;}*/
/*color*/
.ays-blue {
	color: #0098ac;
}
.ays-darkblue {
	color: #0098ac !important;
}
.ays-bg-darkblue {
	background-color: #0098ac !important;
}
.ays-orange {
	color: #ff9c00;
}
/*end color*/

#shortcut {
	width: 100%;
	line-height: 20px;
	border-bottom: 1px solid #eeeeee;
	background-color: #f7f7f7;
	padding: 5px 0;
	overflow: hidden;
}
#shortcut li {
	float: left;
}
#shortcut li a {
	margin: 0 5px;
}
/*.logo i { background: url("../images/aysapp.jpg") no-repeat scroll 0 0 #fff; width: 123px; height: 30px;}*/
.logo1 {
	padding-left: 100px;
}
.logo small {
	color: #323232;
	font-family: "microsoft yahei";
}
.ays-nav {
	background-color: #0098ac;
	line-height: 40px;
}
#nav-list li {
	background-color: #0098ac;
}
#nav-list li a {
	font-family: "microsoft yahei";
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	padding-top: 13px;
}
.navbar-default {
	border-color: #FFF;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #007e8f;
}
/*TAB*/
.promotion-content {
	position: relative;
	border: 1px solid #eeeeee;
}
.promotion-content .border-left, .promotion-content .border-right {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("../images/promtion-border-left.jpg");
	width: 19px;
	height: 90px;
}
.promotion-content .border-right {
	left: 98.5%;
	background-image: url("../images/promtion-border-right.jpg");
}
.promotion-content #promotion-tab {
	padding-left: 20px;
	height: 90px;
	background: url("../images/promtion-border-middle.jpg") repeat-x #0098ac;
}
.promotion-content .nav-tabs {
	border: 2px solid #fff;
}
#promotion-tab > li.active > a, #promotion-tab > li.active > a:hover, #promotion-tab > li.active > a:focus {
	background-color: #65d5e0;
	color: #FFF;
	font-family: "microsoft yahei";
	font-weight: bolder;
	border-color: #FFF;
}
#promotion-tab > li.active > a {
	border-color: #FFF;
}
#promotion-tab > li > a:hover, #promotion-tab > li > a {
	color: #006f75;
	font-family: "microsoft yahei";
	font-weight: bolder;
	font-size: 40px;
	padding: 0 20px;
	margin: 30px 0 0 17px;
	border-color: #006f75;
	border-image: none;
	border-style: solid;
	border-width: 3px 3px 0;
}
#promotion-tab >li>a:hover, .nav> li>a:focus {
	background-color: #34a7b3;
}
/*TAB Content*/
#promotion-app, #promotion-weixin {
	border-color: #d8d8d8;
	border-top-width: 2px;
	border-style: solid;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}
.promotion-title h1 {
	color: #FFF;
	font-family: "microsoft yahei";
	font-weight: bolder;
	font-size: 50px;
	background-color: #65d5e0;
	text-align: center;
	padding: 50px 0;
	border-left: 1px solid #D8D8D8;
}
.promotion-title h1.by {
	padding: 71px 0;
}
.promotion-title i {
	position: absolute;
	top: 80px;
	left: 64px;
	color: #65d5e0;
	font-size: 40px;
}
.caption-title {
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
.caption h4 {
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	text-align: left;
	color: #333;
	font-size: 12px;
}
.promotion-weixin-content {
	padding: 20px 0 0;
}
.promotion-weixin-content div.promotioncell {
	padding: 25px 5px;
	border: 1px solid #868686;
	margin: 5px;
	width: 31%;
}
.promotion-price {
	line-height: 17px;
	color: #fb1b51;
}
.promotion-price i {
	background: url("../images/weixinzx.png") no-repeat;
	width: 60px;
	height: 17px;
	display: inline-block;
}
.promotion-price > span {
	font-family: "microsoft yahei";
	font-size: 25px;
	font-weight: bold;
}
/*AYS DownLoad*/
#aysdownload {
	margin-top: 35px;
}
.aysdownload-content {
	margin: 0 auto;
	width: 1200px;
	background: url("../images/download.jpg") no-repeat #0098ac;
	height: 216px;
	position: relative;
}
.aysdownload-title {
	background: url("../images/download-title.jpg") no-repeat #0098ac;
	height: 223px;
	width: 93px;
	position: absolute;
	top: -7px;
	left: 100px;
}
.aysdownload-url {
	position: absolute;
	left: 250px;
	top: 0;
}
.aysdownload-url ul li {
	height: 0;
	width: 236px;
	margin-top: 73px;
}
.aysdownload-url ul li a {
	margin-left: 20px;
	height: 50px;
	display: block;
	text-indent: -9999px;
}
.aysdownload-sms {
	height: 85px;
	position: absolute;
	right: 300px;
	top: 90px;
	width: 178px;
}
.aysdownload-sms .sms-phone {
	border: 1px solid #4f6887;
	color: #526680;
	height: 39px;
	margin-bottom: 4px;
	width: 176px;
}
.aysdownload-sms input {
	border: none;
	color: #526680;
	height: 39px;
	margin-bottom: 4px;
	width: 176px;
}
.aysdownload-sms .sms-code input {
	width: 88px;
}
.aysdownload-sms .sms-code a {
	display: inline-block;
	background-color: #9d9d9d;
	color: #ffffff;
	width: 87px;
	font-family: "microsoft yahei";
	font-size: 17px;
	padding: 5px 0;
	text-align: center;
}
.ays-content-bg {
	background: url("../images/middle-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
}
#app-download {
	height: 115px;
	right: 2%;
	position: absolute;
	text-indent: -9999px;
	bottom: 15%;
	width: 354px;
}
 @media screen and (max-width: 782px) {
#promotion-tab > li.active > a:hover,  #promotion-tab > li.active > a:focus {
	background-color: #65d5e0;
	color: #FFF;
	font-family: "microsoft yahei";
	font-weight: bolder;
	font-size: 21px;
	border-color: #FFF;
}
#promotion-tab > li.active > a {
	border-color: #FFF;
}
#promotion-tab > li > a:hover,  #promotion-tab > li > a {
	color: #006f75;
	font-family: "microsoft yahei";
	font-weight: bolder;
	font-size: 21px;
	padding: 0 10px;
	margin: 44px 0 0 0;
	border-color: #006f75;
	border-image: none;
	border-style: solid;
	border-width: 3px 3px 0;
}
.promotion-title h1 {
	color: #FFF;
	font-family: "microsoft yahei";
	font-weight: bolder;
	font-size: 50px;
	background-color: #65d5e0;
	text-align: center;
	padding: 10px 0;
	border-left: 1px solid #D8D8D8;
}
.promotion-title {
	padding: 0 !important;
}
.promotion-weixin-content div.promotioncell {
	width: 98%;
}
#middle-bg {
	display: block;
	height: auto;
	max-width: 100%;
}
}
